## golang-github-hashicorp-terraform-registry-address 0.2.0

=== debian/changelog ===
golang-github-hashicorp-terraform-registry-address (0.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Nov 2024 08:54:32 -0400

golang-github-hashicorp-terraform-registry-address (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1034432)

 -- Anthony Fok <foka@debian.org>  Tue, 11 Jul 2023 01:42:22 -0600
