=== debian/control ===
Source: golang-github-hashicorp-terraform-registry-address
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev (>= 0.5.9),
               golang-github-hashicorp-terraform-svchost-dev (>= 0.0.1),
               golang-golang-x-net-dev (>= 1:0.5.0),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-terraform-registry-address
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-terraform-registry-address.git
Homepage: https://github.com/hashicorp/terraform-registry-address
XS-Go-Import-Path: github.com/hashicorp/terraform-registry-address

Package: golang-github-hashicorp-terraform-registry-address-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-hashicorp-terraform-svchost-dev,
         golang-golang-x-net-dev (>= 1:0.5.0),
         ${misc:Depends}
Description: Go library to represent, compare and parse Terraform Registry address
 This Go module enables parsing, comparison and canonical representation of
 Terraform Registry (https://registry.terraform.io/) "provider" addresses
 (such as registry.terraform.io/grafana/grafana or hashicorp/aws) and
 "module" addresses (such as hashicorp/subnets/cidr).
